%p#notice= notice

%p
  %b Project:
  = @sending_email.project
%p
  %b Email:
  = @sending_email.email
%p
  %b Is default:
  = @sending_email.is_default

= link_to 'Edit', edit_sending_email_path(@sending_email)
\|
= link_to 'Back', sending_emails_path
